/*
 Theme Name:   MyBlueDots (Ata)
 Theme URI:    http://www.mybluedots.org/
 Description:  My Blue Dots custom WordPress theme based on Atahualpa
 Author:       Langlers WebWorks (daniel@langlers.com)
 Author URI:   http://www.langlers.com
 Template:     atahualpa
 Version:      1.0.1
 Text Domain:  mybluedots-ata
*/

/* Add default styles for default-template. */
.page-template-default #bodyrow #middle {
    padding: 3em;
    background-image: url("/wp-content/mbd-images/texture_bkgd.jpg");
    background-position: left top;
    background-repeat: repeat;
}

/* NEW WooCommerce Tweaks for version 2.4.10 */
.woocommerce .quantity .qty {
    padding: 7px;
}
.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce-page .cart-collaterals .cart_totals table th {
    padding: 6px 8px;
}
.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th {
    padding: 6px 8px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    margin: 0 0 1em;
    display: inline-block;
    vertical-align: top;
}
.woocommerce-cart .wc-proceed-to-checkout #pay_with_amazon {
    float: none;
    vertical-align: top;
    margin: 0 0 0 1.2em;
    padding: 3px 0 5px 1.2em;
    border-left: 1px solid #ccc;
}
.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: 12px;
    padding: 0.5em;
}
.woocommerce form .form-row textarea {
    background: none;
}
.woocommerce .mbd_wc_item_short_description {
    padding-top: 1em;
}
.woocommerce-checkout .checkout_coupon .button {
    margin: 0;
}
.woocommerce-checkout .checkout_coupon #coupon_code {
    padding: 9px 6px 8px 6px;
}
div.post-bodycopy .woocommerce p {
    padding-left: 0;
}

/*
 * WooCommerce Tweaks for Skating for a Cure 2016
 */

/* Hide breadcrumbs on all of these product pages */
.single-product.postid-2848 #mbd_breadcrumbs,
.single-product.postid-2851 #mbd_breadcrumbs,
.single-product.postid-2853 #mbd_breadcrumbs,
.single-product.postid-2855 #mbd_breadcrumbs {
    display: none;
}

/* Hide Product Titles on product pages to use custom title in description */
.single-product.postid-2851 .summary h1.product_title,
.single-product.postid-2853 .summary h1.product_title,
.single-product.postid-2855 .summary h1.product_title {
    display: none;
}

/* General Admission Ticket Product Page */
#product-2848 .summary p.price { font-size: 1.7em; }

/* Sponsorship Donation Product Pages */
#product-2851 .summary p.price,
#product-2853 .summary p.price,
#product-2855 .summary p.price {
    display: none;
}

#product-2851 .summary .donation label,
#product-2853 .summary .donation label,
#product-2855 .summary .donation label {
    font-size: 1.4em;
    font-weight: bold;
}

#product-2851 .summary .donation input.amount,
#product-2853 .summary .donation input.amount,
#product-2855 .summary .donation input.amount {
    padding: 8px 16px;
    color: #666;
    font-size: 1.4em;
    font-family: monospace;
    border: 1px solid #ccc;
    background: #fff;
}

/*
 * General CSS Customizations for Skating for a Cure Landing Page.
 * 2016: .page-id-2836
 * 2017: .page-id-3268
 */

.page-id-2836.et_divi_builder #et_builder_outer_content .et_pb_module p a,
.page-id-3268.et_divi_builder #et_builder_outer_content .et_pb_module p a {
    color: #6e99d4;
}

.page-id-2836.et_divi_builder #et_builder_outer_content .et_pb_module p a:hover,
.page-id-3268.et_divi_builder #et_builder_outer_content .et_pb_module p a:hover {
    color: #003165;
    text-decoration: underline;
}

.page-id-2836.et_divi_builder .post-headline,
.page-id-3268.et_divi_builder .post-headline {
    display: none;
}

.page-id-2836.et_divi_builder .post-bodycopy,
.page-id-3268.et_divi_builder .post-bodycopy {
    x-padding: 35px 30px;
    font-size: 14px
}

.page-id-2836.et_divi_builder li,
.page-id-3268.et_divi_builder li {
    list-style: inside;
}

.page-id-2836.et_divi_builder #et_builder_outer_content .et_pb_section,
.page-id-3268.et_divi_builder #et_builder_outer_content .et_pb_section {
    padding: 1% 0 4%;
}

.page-id-2836.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row,
.page-id-3268.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row {
    width: 95%;
}



/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}




/* ORIGINAL CHANGES MADE BY 5B Tech. NOTE: these fonts were nowhere to be found. */
/* Added by 5B Tech */
/*
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
    url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
    url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
